.pa_category {

	margin: 10px;
	padding: 2px;
	width:auto;
}
.pa_attachments {
	margin: 10px;
	padding: 2px;
	width:100%;
}
.pa_attachments ul {

	list-style:none;
}

.pa_attachments_clear {
	margin:10px;
}
.pa_attachments ul li img {

float:left; margin:2px 6px 0 0;
}

.pa_attachments ul li div {
	
}

.pa_attachments ul li div.left {


}
.pa_attachments ul li div.right {


}
